<?php
class EmailAttachment extends AppModel {

    var $name = 'EmailAttachment';


    var $order = "EmailAttachment.size DESC";

    var $actsAs = array('Containable');


    var $belongsTo = array(
	    'Email' => array('className' => 'Email',
			    'foreignKey' => 'email_id',
			    'counterCache' => true,
			    'conditions' => '',
			    'fields' => '',
			    'order' => ''
    ));

}
?>
